package types

import (
	"gitp78su.ipnodns.ru/svi/goarch/lev0/alias"
)

// IElemLabel -- надпись
type IElemLabel interface {
	IElemBase
	IDrawer
	// Get -- возвращает метку
	Get() alias.Label
	// String -- возвращает строку
	String() string
	// Offset -- возвращает смещение метки
	Offset() IOffset
}
